@media screen and (max-width:1750px){
.tb_container{width: 95%;}
}

@media screen and (max-width:1600px){
.container{width: 85%;}
.xxgk{width: 87%;}
.ny_ejnav ul li a{margin: 0 0rem 0 0;}
}
@media screen and (max-width:1500px){
.container{width: 95%;}
.xxgk{width: 97%;}
}
@media screen and (max-width:1400px){
	.nav li>a{ font-size: 1.8rem;}
.ny_ejnav>ul>li.on>a{margin-left: 0rem;padding-right: 1rem;
    padding-left: 1em;font-size: 1.8rem;}


}
@media screen and (max-width:1300px){
.news_imglist .item .txt span{margin-top:.5rem;}
.news_imglist .item .txt h2{height:5.2rem;-webkit-line-clamp: 2;margin-top: .5rem;}
.ny_ejnav ul li a{padding-right: 1rem; padding-left: 1em;font-size: 1.6rem;}
.f_bq .jgdw{margin-right: 1rem}
.ej_right_nav .lmmcjz h1{font-size: 3rem;}
}
@media screen and (max-width:1280px){
.tb_right{width: 69%;}
	.nav li>a{ font-size: 1.6rem;}
}
@media screen and (max-width:1180px){
	body{ background: #fff;}
	.container{ padding: 0 10px;}
	.maina, .mainb, .mainc, .maind, .maine{padding:1.5rem 0 3rem}
	.news, .mthy, .djkx, .xsdt, .hyyx, .dcxy, .f_logo, .f_wz, .f_r{width:auto; float: none;}
.news_img, .mthy, .mthy_list, .gzdt, .xsdt, .xxgk_list{margin-top: 3rem;}
.djkx_list, .xsdt_list{padding-top: 0rem;}
.dcxy .title{margin-left: 0rem;}
.dcxy_list .slick-slide{margin: 0 2rem 0.6rem 2rem;}
 .f_logo, .f_wz, .f_r{ text-align: center;}
 .f_r{ width: 241px;margin: 0 auto;}
.f_bq .jgdw{margin-right: 4rem}
.ej_right_nav span{top: 5rem;}
.img .img_hezi{padding-bottom: 70%;}
	.ny_ejnav{ display: none;}
	.xx_menu{width:100%;background:#014099;margin:0 auto;padding:5px 25px;box-sizing: border-box;overflow:hidden;font-size:18px;color:#fff;font-weight:bold;display:block;margin-top:10px;}
	.xx_menu ul li{display:block;list-style:none;overflow:visible;}
	.xx_menu ul li a{display:block;line-height:40px; width:100%;margin-top:0px;outline:none;text-align:center;font-weight:normal;color:#fff;}
	.xx_menu ul li .active{background:url(../images/reduce.png) center right no-repeat;color:#fff;text-align:center;font-weight:bold;}
	.xx_menu ul li .inactive{background:url(../images/plus.png) center right no-repeat;color:#fff;text-align:center;font-weight:bold;}
	.xx_menu ul li ul{display:none; padding-top:20px;margin-bottom:20px;  }
	.xx_menu ul li ul li ul{margin-bottom:5px;}
	.xx_menu ul li ul li{display:block;background:none;font-size:16px;list-style:circle;color:#fff;line-height:35px;}
	.xx_menu ul li ul li a{background:none;    border-top: 1px rgba(255,255,255,0.3) solid; }
	.xx_menu ul li ul li.on{background:rgba(255,255,255,0.3);}
	.page{margin-bottom:20px;}
	.xx_menu{ display: block;}
	.ej_font_nr{ width: 100%;padding:0;}
	.ny_main{ padding:10px;margin-top:0px;}
	.ej_font_xnew{padding: 10px 0px 0px 0px;}
.ej_right_nav{margin-top: 2rem;   margin-bottom: 2rem;}
.ej_right_nav .pos-tit{padding-top: 2rem;}
.yqlj_list ul li{width: 31%;}
.news_imglist, .nywz_list{padding: 5px;}
.news_imglist .item .txt h2{-webkit-line-clamp: 1;line-height: 2.6rem;height:2.6rem;}
.news_img .pic .img .img_hezi{padding-bottom: 55%;}
.hyyx_list{height:auto;}
.hyyx_list .slick-slide.slick-center .img_hezi{ height: 580px;}
.hyyx_list .slick-slide:not(.slick-center) .img_hezi { height: 490px;}
.hyyx_list .slick-prev, .hyyx_list .slick-next{top: 300px;}
 .nry_con_out .subchannel{
      left: 0;
      bottom: 0;
      height: 90px;
      margin: auto;
      width: 100%;
      text-align: center;
      z-index: 10;
      background: rgba(50,50,50,0.9);
      padding-top: 10px;
      position: fixed;
}
.my-share-d{display: block !important;top: 6rem;}
.nry_con_out .ushare{left: 5%;top:1rem;}
.my-share-d{left: 5%;}
.nry_con_out .ushare li.share a{color: #fff;}
.my-share-d>div{background: rgba(255, 255, 255, .8);width: 40px; height: 40px;}

}
@media screen and (max-width:991px){
	

.nywz_list .item, .szdw_lb .item{width:auto; float: none;margin-bottom: 3rem}
.nywz_list .item:nth-child(2), .nywz_list .item:nth-child(4), .nywz_list .item:nth-child(6), .nywz_list .item:nth-child(8), .nywz_list .item:nth-child(10), .nywz_list .item:nth-child(12){float: none;}
.szdw_lb .item:nth-child(2), .szdw_lb .item:nth-child(4), .szdw_lb .item:nth-child(6), .szdw_lb .item:nth-child(8), .szdw_lb .item:nth-child(10), .szdw_lb .item:nth-child(12){float: none;}


.ej_right_nav .pos-tit h1{font-size: 3rem;}
.news_imglist .item .txt h1{margin-top: 0rem;}
.leadership_list .item{width: 46%;}
.leadership_list .item:nth-child(2){margin:2% 2% 2% 2%;}
.leadership_list .item:nth-child(3){margin:2% 2% 2% 2%;}
.hyyx_list .slick-slide.slick-center .img_hezi{ height: 400px;}
.hyyx_list .slick-slide:not(.slick-center) .img_hezi { height: 310px;}
.hyyx_list .slick-prev, .hyyx_list .slick-next{top: 220px;}
	.ej_right_nav span{ top:0;}
}
@media screen and (max-width:667px){
	.img .img_hezi{padding-bottom: 60%;}
	.ej_font_js .item{ width: 47%;}
	.ej_font_js .item .img .img_hezi{padding-bottom: 240px;}
	.ej_font_js .item .img_zd:after{height: 240px;}
.yqlj_list{padding: 2rem 0 3rem;}
.yqlj_list ul{display: block;}
.yqlj_list ul li{width: auto;float: none;margin-bottom:1rem;}
.news_imglist .item .img,  .news_imglist .item .txt, .xdld1 ul li{width:auto; float: none;}
.news_list .item{width: auto;float: none;}
.news_list .item:nth-child(2){float: none;}
.news_list .item:nth-child(4){float: none;}
.hyyx_list .slick-slide.slick-center .img_hezi{ height: 280px;}
.hyyx_list .slick-slide:not(.slick-center) .img_hezi { height: 190px;}
.hyyx_list .slick-prev, .hyyx_list .slick-next{top: 140px;}
.bqba .txt{width: auto;float: none; text-align: center;}
.bqba .txt:last-child{width: auto;text-align: center;}
}
@media screen and (max-width:480px){
.ej_right_nav .pos-tit h1{font-size: 2rem;}
	.ej_font_fg ul li{ width: 100%;float: none;}
.zzjg li{width:auto; float: none;margin:1.5% 0% 1.5% 0%;}
.leadership_list .item .ldzp{width: 150px;}
.djkx_list .item .img{width: 35%;}
.djkx_list .item .txt{width: 60%;}
.hyyx_list .slick-slide.slick-center .img_hezi{ height: 240px;}
.hyyx_list .slick-slide:not(.slick-center) .img_hezi { height: 150px;}
.news_img .pic .txt .rl{margin-left: 2rem;margin-bottom: 4rem;}
.ny_main{ padding:0px;}
}

@media screen and (max-width:375px){
	.sxjd_list .slick-slide{margin-left: 0px;
		margin-right: 0px;}
.leadership_list .item{width: auto;float: none;margin: 2% 2% 7%;}
.leadership_list .item:nth-child(2){width: auto;margin: 2% 2% 7%;}
.leadership_list .item:nth-child(3){width: auto;margin: 2% 2% 7%;}
.hyyx_list .slick-slide.slick-center .img_hezi{ height: 180px;}
.hyyx_list .slick-slide:not(.slick-center) .img_hezi { height: 90px;}

}